body {
	background-image: url(master/plano_de_fundo.png);
	background-repeat: repeat-x;
	text-align: center;
	margin-top: 0px;
}
#base {
	background-color: #000;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 5;
	text-align: left;
	width: 955px;
}
#topo {
	height: 175px;
}
#menu {
	float: left;
	height: 510px;
	width: 180px;
}
#conteudo {
	float: left;
	margin: 0;
	padding: 0;
	width: 640px;
}
#esquerda {
	clear: right;
	float: right;
	width: 135px;
}
#rodape {
	background-color: #0F0;
	clear: both;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	height: 40px;
	margin-top: 10px;
	padding: 5;
	text-align: center;
}
.titulo_principal {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.corpo_do_texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
